h2.header-page-title {
    text-align: center;
    font-size: 5em;
    padding-top: .5em;
    text-shadow: 1px 2px 5px rgb(50, 50, 50);
    color: white;
}

p.header-page-tagline {
    font-size: 2em;
    color: white;
}

@media screen and (max-width: 40em) {
    h2.header-page-title {
        font-size: 3em;
    }
    p.header-page-tagline {
        font-size: 1em;
    }
}